/*
 Theme Name:   Travel Tour Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Travel Tour Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     traveltour
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  traveltour-child

 START YOUR CHILD THEME CSS HERE
*/

.traveltour-top-menu-button i, 
.traveltour-mobile-menu-button i {
	color: #ff6331;
}

/* WHATSAPP BTN */
.whatsapp-btn {
    position: fixed;
    right: 30px;
    bottom: 30px;
	z-index: 999;
}

.whatsapp-btn a {
    width: 80px;
    height: 80px;
	line-height: 80px;
    display: block;
    text-align: center;
    color: #ffffff !important;
    background: #2fb943;
    border-radius: 50%;
    font-size: 50px;
}

.featured_wrapper {
	display: none;
}

#text-16 > div p:first-child {
    margin: 0 !important;
}

.tourmaster-tour-style-2 .tourmaster-tour-booking-bar-wrap .tourmaster-booking-bottom {
	display: none !important;
}

.fleet_p *{
	text-align:center;
}

.gdlr-core-column-15:nth-child(6n) .gdlr-core-feature-box::before,
.gdlr-core-column-15:nth-child(10n) .gdlr-core-feature-box::before{
    display: none !important;
}

.benefit-box {
    display: flex;
	margin-top:20px;
}

.benefit-box ._icon,
.help_wrapper i{
    min-width: 50px;
    height: 50px;
    margin-right: 15px;
    line-height: 50px;
    color: #fff;
    font-size: 22px;
    background: #f97150;
    text-align: center;
    border-radius: 50%;
}

.fleet_testimonials {
    margin-top: 40px;
}

.fleet_testimonials .gdlr-core-testimonial-quote {
    width: 50px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.25 !important;
    background: #ff6331;
    border-radius: 50px;
    padding: 0 !important;
    position: relative;
    margin-bottom: 30px;
}

.fleet_testimonials > div > div {
	overflow: visible !important;
}

.help_wrapper i {
    margin-right: 0 !important;
    margin-bottom: 20px !important;
}

.benefit-box p {
	font-size: 14px;
}

.benefit-box.right ._icon {
	margin-right:0;
	margin-left: 15px;
}

.benefit-box h3 {
    font-size: 18px;
    margin-bottom: 5px;
}

html .wpcf7 textarea {
	height: 130px;
}

.fleet_form .wpcf7-checkbox {
    text-align: center;
}

.fleet_members .gdlr-core-testimonial-content-wrap {
    padding-left: 25px !important;
}
.fleet_members .gdlr-core-testimonial {
    background: rgb(255 255 255 / 10%);
    padding:35px 40px;
    border-radius: 5px;
	min-height: 300px;
}
.gdlr-core-testimonial-style-chat .gdlr-core-testimonial:hover {
	transform: none !important;
}

.fleet_members  .gdlr-core-testimonial-author-image {
    border-radius: 10px;
    overflow: hidden;
	margin-right: 0 !important;
}

.fleet_form input[type="submit"] {
    width: auto;
    margin: auto;
}

.tourmaster-tour-info-wrap .tourmaster-tour-info i {
    min-width: 20px;
    margin-top: 5px;
}

.page-id-4803 .tourmaster-tour-info-maximum-people,
.display-none {
    display: none !important;
}

.tourmaster-tour-info-wrap .tourmaster-tour-info {
    display: flex;
}

.group_auth .gdlr-core-testimonial-content p a {
    font-size: 20px;
}

.group_auth .gdlr-core-testimonial-content p:nth-child(odd) {
    margin: 30px 0;
    padding: 20px;
    border-left: 4px solid #f97150;
    background: #ffeeea;
}
.group_auth .gdlr-core-testimonial-content p img {
    border: 1px solid #e6e6e6;
}

.button-full {
    margin-bottom: 20px;	
	width:100%;
	text-align: center;
}

.group_auth .gdlr-core-testimonial-content-wrap {
    padding-right: 0 !important;
}

.group_auth .gdlr-core-testimonial-content p a i {
    font-size: 30px;
    font-weight: bold;
    vertical-align: middle;
}

.group_auth .gdlr-core-testimonial-author-image {
	margin-right: 0 !important;
}

.group_auth .gdlr-core-testimonial-content p {
	color: #000;
}
.fleet_members .gdlr-core-testimonial-author-image img {
    border-radius: 10px;
}

@media(max-width:1024px) {
	.gdlr-core-testimonial-item .gdlr-core-testimonial-author-image {
    width: 55px !important;
}
	.gdlr-core-testimonial-style-image-left .gdlr-core-testimonial-content-wrap {
    padding-right: 0 !important;
}
}

@media(min-width:768px){
	.offer_boxes .gdlr-core-feature-box {
    position: relative;
    overflow: visible;
}

.offer_boxes .gdlr-core-feature-box::before {
    content: "";
    position: absolute;
    height: 60%;
    width: 1px;
    background: #e1e1e1;
    right: -20px;
    margin-top: 10px;
}
	.fleet-form-main {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
}
	.fleet_members .gdlr-core-testimonial {
   display: grid;
    grid-template-columns: auto auto;
    place-content: center
}
}

@media(min-width:1200px) {
	.traveltour-footer-wrapper .traveltour-column-15:nth-child(4n+1),
	.traveltour-footer-wrapper .traveltour-column-15:nth-child(4n+4) {
		width:30%;
	}
	.traveltour-footer-wrapper .traveltour-column-15:nth-child(4n+2) {
		width:15%;
	}
	.traveltour-footer-wrapper .traveltour-column-15:nth-child(4n+3) {
		width:25%;
	}
	.fleet_p {
		max-width: 75%;
		margin:auto;
	}
	.benefit-box {
		margin-top:100px;
	}
	.fleet_members {
		margin-left: 20px;
	}
}

.fleet_about_us a {
    padding: 10px 20px;
    display: inline-block;
    border-radius: 10px;
    background: rgb(255 255 255 / 30%);
    margin-right: 10px;
    margin-bottom: 15px;
    color: #fff;
}

.fleet_about_us p:last-child {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.tourmaster-header-price-ribbon + .tour-subheading-text {
    display: block !important;
    padding: 0 30px;
	font-size: 18px;
    color: #1a1a1a;
    font-weight: bold;
}

.fixed-form-fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
	margin-bottom: 20px;
}

.home-form-fields label {
    margin-bottom: 20px;
}

.home_big_form .wpcf7-form-indicator {
	display: none;
}

.home_big_form .wpcf7-radio > span {
    margin: 5px 0 0 !important;
    background: #fff;
    padding: 15px 10px;
}

.home-form-fields select {
    padding: 18px 22px;
    width: 100%;
    margin-top: 5px;
}

.fixed-form .gdlr-core-contact-form-7-item {
	padding-bottom: 0;
}

.fixed-form {
    position: fixed;
    top: auto;
    bottom: 10px;
    padding: 20px 0 !important;
    max-width: 750px;
    background: #fff;
	z-index: 99;
    border: 1px solid #e1e1e1;
	right: -200%;
    transition: all 1s ease-in-out;
}

.fixed-form-text {
    background: #ff6331;
    height: 100%;
    display: flex;
    align-items: center;
}

.fixed-form-text * {
	color: #fff !important;
}

.fixed-form .wpcf7-submit {
    width: 100% !important;
}

.fixed-form #hide-form {
    position: absolute;
    right: -15px;
    top: -20px;
    background: #ff6331;
    color: #fff;
    padding: 5px 10px;
}

@media(min-width:769px){
	.home_big_form .home-form-fields{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-column-gap: 20px;
}
	.home_big_form .wpcf7-radio{
    display: grid;
    grid-template-columns: repeat(2,1fr);
	}
	.home-form-fields-bottom {
		display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-column-gap: 20px;
	}
.menu-item-has-children > a:after {
    font-family: 'FontAwesome';
    font-weight: bold;
    content: "\f0d7";
    position: absolute;
    right: -5px;
}
.menu-item-has-children > a {
    padding-right: 5px;
}
}

@media(max-width:768px){
	.home-form-fields label + label {
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
}
.fixed-form .gdlr-core-column-first {
    display: none;
}
.fixed-form {
	margin-left: 10px;
}
}

.tourmaster-content-navigation-item-outer.tourmaster-fixed {
    background: #fff;
}
.fixed-form-fields > p {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
}

.fixed-form-fields {
	display: block;
}
.home_big_form form{
	padding: 30px 30px 0;
    border-radius: 15px;
    margin: 50px 0;
    box-shadow: 0 -10px 30px #d2d2d2;
	border: 4px solid #fe6939;
}
.home_big_form form p:nth-child(10n +6) {
    margin: 0;
}
.sf-menu .sub-menu {
    border-radius: 6px;
	max-height: 450px;
	overflow: auto;
	border-top: 4px solid #ff6331;
	box-shadow: 0 0 20px rgb(0 0 0 / 20%) !important;
	-webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -webkit-box-shadow: 0px 4px 4px 1px rgba(0,0,0,0.2);
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
	display: block !important;
	opacity: 0;
	visibility: hidden;
	-webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.sf-menu > li:hover .sub-menu { 
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
	opacity: 1;
	visibility: visible;
}
.sf-menu > .traveltour-normal-menu li {
	background: rgba(255,255,255,0.9);
}
.sf-menu > li > .sub-menu a {
	color: #000;
}
.sf-menu > li > .sub-menu a:hover {
	color:#ff6331;
	background: #fff;
}
/* width */
.sf-menu .sub-menu::-webkit-scrollbar {
  background: #fff;	
  width: 6px;
}

/* Track */
.sf-menu .sub-menu::-webkit-scrollbar-track {
  border-radius: 10px;	
}
 
/* Handle */
.sf-menu .sub-menu::-webkit-scrollbar-thumb {
  background: #bcbcbc; 
  border-radius: 10px;
}

/* Handle on hover */
.sf-menu .sub-menu::-webkit-scrollbar-thumb:hover {
  background: #a2a2a2; 
}
.d-none {
	display: none !important;
}

.home-slider .tp-bullets {
    transform: translate(-50%, -150%) !important;
    margin-top: -10px;
}
.fleet_content_slider .gdlr-core-feature-content-title {
    text-transform: inherit !important;
    border: 0 !important;
    margin-bottom: 10px;
	color: #f97150;
	font-size: 1.25rem;
}
.fleet_content_slider .gdlr-core-feature-content-content{
	color: #000;
	font-size: 14px;
	overflow: hidden;
    -webkit-line-clamp: 8;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.fleet_content_slider .gdlr-core-feature-content-content p {
	margin: 0;
}
.flexslider ul.slides {
	display: flex;
}
.fleet_content_slider .gdlr-core-feature-box-overlay,
.fleet_content_slider .gdlr-core-without-background{
	background: none !important;
}
.fleet_content_slider .flexslider ul.slides li{
  background: #fff !important;
	border-radius: 20px;
	border: 6px double #FE8763;	
}
.fleet_content_slider .flex-control-nav li a:not(.active) {
    background-color: #ff6331;
    opacity: .75;
}
.fleet_content_slider .flex-control-nav li a,
.fleet_content_slider .flex-nav-prev > a,
.fleet_content_slider .flex-nav-next > a {
	cursor: pointer !important;
}

.fleet_content_slider {
	padding-bottom: 0 !important;
}

@media(max-width: 767px) {
	.home-slider .tparrows {
		background: none !important;
	}
	.home-slider .tp-leftarrow {
		margin-left: -30px;
	}
	.home-slider .tp-rightarrow {
		margin-left: 30px;
	}
	.fleet_members .gdlr-core-testimonial {
		padding: 15px;
	}
	.tourmaster-tour-info-wrap .tourmaster-tour-info {
    max-width: 65%;
}
	.traveltour-mobile-header-wrap .traveltour-top-bar-left {
    text-align: center;
    font-weight: bold;
}
	html .gdlr-core-flexslider.tourmaster-nav-style-rect .flex-direction-nav li a {
    padding: 6px 4px !important;
}
}
@media(min-width:768px) {
	.fleet_accordion {
		display: grid;
		grid-template-columns: repeat(2,1fr);
		grid-column-gap: 20px;
	}
	.fleet_content_slider .flex-nav-prev {
    left: -20px !important;
}
	.fleet_content_slider .flex-nav-next {
    right: -20px !important;
}
}

.home-tours-slider .tourmaster-tour-item {
	position: relative;
}

html  .traveltour-top-bar-left {
	float: right;
	display: block !important;
}

.traveltour-top-bar-left a:nth-child(1) i {
	vertical-align: middle;
}

.traveltour-top-bar-left a:nth-child(2) i {
	vertical-align: text-bottom;
}

.gdlr-core-flexslider .flex-direction-nav {
	display: block !important;
}

html .gdlr-core-flexslider.tourmaster-nav-style-rect .flex-direction-nav li a {
	padding: 10px 8px;
}
/* BLOG PAGE */
.traveltour-sidebar-right .widget_search form:after{
   display: none;	
}
.traveltour-sidebar-right .traveltour-widget-title {
   margin-bottom: 15px;	
}
.traveltour-sidebar-right .wp-block-heading {
   margin-bottom: -30px;
   font-size: 13px;
}
.footer-top {
    max-width: 1260px;
    margin: 0 auto 50px;
    padding: 0 15px 40px;
    text-align: center;
    font-size: 14px;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}

.footer-top a {
    padding: 0 5px;
    position: relative;
    display: inline-block;
}

.footer-top a:before {
    content: "";
    position: absolute;
    background: #fff;
    height: 70%;
    width: 0.5px;
    right: -2px;
    top: 3px;
}

.footer-top a:last-child:before {
    display: none;
}